Comment # 9 on bug 65734 from
(In reply to comment #8)
> According to this, Ubuntu 12.04 will only install 1.2.2
> 
> https://launchpad.net/ubuntu/precise/+source/syncevolution
> 
> So. Either it's to make that work, or to wait for something to get updated
> by the smart guys.

You could also install from the repository on syncevolution.org, as described
on the page I linked to earlier. If you don't know how (or don't want) to add
new package repositories to your system, then you will indeed have to wait
until Ubuntu offers a more recent version.


You are receiving this mail because: